Subject: New Reply Received - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 06:54:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Incomplete item order #9604466080  Ticket comment <div>I am not sure if you are reading my emails or you are just replying anything. I have asked for a specific date of the refund. Again I will say, when I am buying something from you, are you taking money after 3 weeks or at the same time?? So why can’t I have my money back after 3 weeks I returned the items??? </div>
<div><br></div>
<div>I need to know when exactly my refund will be processed. <br><br><div dir="ltr">Best regards, <div>Daryna Uvarkina</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Oct 2020, at 07:38, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Dasha,</div>
<div>
<br>Thank you for your response.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We can understand your frustration and we have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358